@font-face {
  font-family: "header-font";
  src: url("../fonts/RussoOne-Regular.ttf");
}

body {
  background: #ece4d9;
  margin: 0 auto;
  font-size: 0.9rem;
}

.lang-icon {
  width: 30px;
  height: 20px;
}

.title-berlin {
  font-family: "header-font";
  font-size: 3.6rem;
  color: #a30000;
  text-align: center !important;
  border-bottom: 4px solid #f8a805;
}

.sub-title {
  font-size: 1.5rem;
  font-family: "header-font";
  color: #000;
}

.img-lottery:hover {
  border-bottom: 2px solid #fff;
  cursor: pointer;
}

.text-menu {
  font-size: 0.8rem !important;
  color: #fff;
  text-decoration: underline;
}

.img-lottery {
  border-bottom: 2px solid transparent;
  padding-bottom: 5px;
}

a,
a:hover {
  color: inherit;
  text-decoration: none !important;
}

.menu {
  background: #333333;
}
.head {
  background: #cb0000;
  padding: 10px;
  color: #fff;
}

.list-menu {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.list-menu > li {
  display: inline-block;
  margin-right: 15px;
  text-transform: uppercase;
  font-size: 0.8rem;
  font-weight: 600;
}

.list-menu > li:hover {
  border-bottom: 2px solid #fff;
}

.btn-ok {
  background: #dcdcdc;
  background: -moz-linear-gradient(
    top,
    #dcdcdc 0%,
    #dddddd 23%,
    #dbdbdb 24%,
    #dddddd 26%,
    #dbdbdb 27%,
    #dbdbdb 32%,
    #d1d1d1 40%,
    #b9b9b9 55%,
    #b2b2b2 61%,
    #b3b3b3 100%
  );
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #dcdcdc),
    color-stop(23%, #dddddd),
    color-stop(24%, #dbdbdb),
    color-stop(26%, #dddddd),
    color-stop(27%, #dbdbdb),
    color-stop(32%, #dbdbdb),
    color-stop(40%, #d1d1d1),
    color-stop(55%, #b9b9b9),
    color-stop(61%, #b2b2b2),
    color-stop(100%, #b3b3b3)
  );
  background: -webkit-linear-gradient(
    top,
    #dcdcdc 0%,
    #dddddd 23%,
    #dbdbdb 24%,
    #dddddd 26%,
    #dbdbdb 27%,
    #dbdbdb 32%,
    #d1d1d1 40%,
    #b9b9b9 55%,
    #b2b2b2 61%,
    #b3b3b3 100%
  );
  background: -o-linear-gradient(
    top,
    #dcdcdc 0%,
    #dddddd 23%,
    #dbdbdb 24%,
    #dddddd 26%,
    #dbdbdb 27%,
    #dbdbdb 32%,
    #d1d1d1 40%,
    #b9b9b9 55%,
    #b2b2b2 61%,
    #b3b3b3 100%
  );
  background: -ms-linear-gradient(
    top,
    #dcdcdc 0%,
    #dddddd 23%,
    #dbdbdb 24%,
    #dddddd 26%,
    #dbdbdb 27%,
    #dbdbdb 32%,
    #d1d1d1 40%,
    #b9b9b9 55%,
    #b2b2b2 61%,
    #b3b3b3 100%
  );
  background: linear-gradient(
    to bottom,
    #dcdcdc 0%,
    #dddddd 23%,
    #dbdbdb 24%,
    #dddddd 26%,
    #dbdbdb 27%,
    #dbdbdb 32%,
    #d1d1d1 40%,
    #b9b9b9 55%,
    #b2b2b2 61%,
    #b3b3b3 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdcdc', endColorstr='#b3b3b3',GradientType=0 );
  border: 0 none;
  cursor: pointer;
  height: 24px;
  vertical-align: top;
  color: #666666;
  border-radius: 4px;
  font-weight: bold;
}

.input-form {
  border: 0;
  padding: 2px;
}

.forgot {
  text-transform: uppercase;
  font-size: 0.7rem;
  font-weight: 700;
}

.logobg {
  position: relative;
  background: url("../images/object.png") no-repeat;
  background-size: 100% 100%;
  width: 180px;
  height: 170px;
  top: -2px;
}
.logo {
  width: 5.3rem;
  position: absolute;
  left: 26%;
  top: 30px;
}

.header-bg {
  background: url("../images/header.jpg") right center;
}

.jp-info {
  background: #ffffff;
  background: -moz-linear-gradient(
    top,
    #ffffff 0%,
    #fafafa 18%,
    #eaeaea 52%,
    #d6d6d6 85%,
    #d2d2d2 100%
  );
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #ffffff),
    color-stop(18%, #fafafa),
    color-stop(52%, #eaeaea),
    color-stop(85%, #d6d6d6),
    color-stop(100%, #d2d2d2)
  );
  background: -webkit-linear-gradient(
    top,
    #ffffff 0%,
    #fafafa 18%,
    #eaeaea 52%,
    #d6d6d6 85%,
    #d2d2d2 100%
  );
  background: -o-linear-gradient(
    top,
    #ffffff 0%,
    #fafafa 18%,
    #eaeaea 52%,
    #d6d6d6 85%,
    #d2d2d2 100%
  );
  background: -ms-linear-gradient(
    top,
    #ffffff 0%,
    #fafafa 18%,
    #eaeaea 52%,
    #d6d6d6 85%,
    #d2d2d2 100%
  );
  background: linear-gradient(
    to bottom,
    #ffffff 0%,
    #fafafa 18%,
    #eaeaea 52%,
    #d6d6d6 85%,
    #d2d2d2 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d2d2d2',GradientType=0 );
  height: 95px;
  width: 100%;
  border-top-right-radius: 7px;
  border-bottom-right-radius: 7px;
  border-top-left-radius: 7px;
  border-bottom-left-radius: 7px;
  box-shadow: 2px 2px 3px #ccc;
}

.txt-jackpot {
  margin-top: 18px;
  margin-left: 25%;
}

.money-prize {
  color: #ff0a12;
  font-weight: 700;
}

.title-jp,
.btn-join,
.btn-view {
  background: #ff0a12;
  background: -moz-linear-gradient(
    top,
    #ff0a12 0%,
    #fa030b 1%,
    #ff000a 4%,
    #ff000a 29%,
    #f30007 35%,
    #e60106 39%,
    #d40005 46%,
    #cd0104 47%,
    #b40000 58%,
    #b70100 60%,
    #b70002 75%,
    #b50100 100%
  );
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #ff0a12),
    color-stop(1%, #fa030b),
    color-stop(4%, #ff000a),
    color-stop(29%, #ff000a),
    color-stop(35%, #f30007),
    color-stop(39%, #e60106),
    color-stop(46%, #d40005),
    color-stop(47%, #cd0104),
    color-stop(58%, #b40000),
    color-stop(60%, #b70100),
    color-stop(75%, #b70002),
    color-stop(100%, #b50100)
  );
  background: -webkit-linear-gradient(
    top,
    #ff0a12 0%,
    #fa030b 1%,
    #ff000a 4%,
    #ff000a 29%,
    #f30007 35%,
    #e60106 39%,
    #d40005 46%,
    #cd0104 47%,
    #b40000 58%,
    #b70100 60%,
    #b70002 75%,
    #b50100 100%
  );
  background: -o-linear-gradient(
    top,
    #ff0a12 0%,
    #fa030b 1%,
    #ff000a 4%,
    #ff000a 29%,
    #f30007 35%,
    #e60106 39%,
    #d40005 46%,
    #cd0104 47%,
    #b40000 58%,
    #b70100 60%,
    #b70002 75%,
    #b50100 100%
  );
  background: -ms-linear-gradient(
    top,
    #ff0a12 0%,
    #fa030b 1%,
    #ff000a 4%,
    #ff000a 29%,
    #f30007 35%,
    #e60106 39%,
    #d40005 46%,
    #cd0104 47%,
    #b40000 58%,
    #b70100 60%,
    #b70002 75%,
    #b50100 100%
  );
  background: linear-gradient(
    to bottom,
    #ff0a12 0%,
    #fa030b 1%,
    #ff000a 4%,
    #ff000a 29%,
    #f30007 35%,
    #e60106 39%,
    #d40005 46%,
    #cd0104 47%,
    #b40000 58%,
    #b70100 60%,
    #b70002 75%,
    #b50100 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0a12', endColorstr='#b50100',GradientType=0 );
}

.title-jp {
  height: 95px;
  border-top-left-radius: 7px;
  border-bottom-left-radius: 7px;
}

.btn-view {
  padding: 8px;
  text-align: center;
  color: #fff;
}

.btn-join {
  padding: 10px 18px;
  text-transform: uppercase;
  color: #fff;
  font-size: 0.8rem;
  font-weight: 500;
}

.btn-join:hover,
.btn-view:hover {
  color: #ffd000;
}

.form-list {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.form-list > li {
  display: inline;
}

.title-news {
  font-size: 1.3rem;
  color: #b50100;
  padding-bottom: 8px;
  border-bottom: 1px solid #b50100;
}

.news-date {
  font-size: 0.7rem;
}

.balls {
  background-image: url("../images/icons/ball.png");
  background-repeat: no-repeat;
  color: white;
  display: inline-block;
  font-family: Arial;
  font-size: 23px;
  font-weight: bold;
  height: 37px;
  padding-top: 2px;
  width: 34px;
  margin-right: 4px !important;
  text-align: center;
}

.title-result {
  font-size: 0.9rem;
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 8px;
  border-bottom: #b50100 1px solid;
}

.prize-title {
  font-size: 1.1rem;
  font-weight: 700;
}

.footer > h3 {
  font-size: 1rem !important;
}

.ball-live {
  display: inline-block;
  text-align: center;
  font-weight: bold;

  -moz-border-radius: 100%;
  -o-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;

  width: 51px;
  height: 50px;
  margin-top: 10px;
  line-height: 46px;
  margin-right: 20px;
  font-size: 28px;
  background: #081828;
  color: #fff;
}

@media only screen and (max-width: 380px) {
  .ball-live {
    width: 41px;
    height: 40px;
    font-size: 1.3rem;
    margin-right: 5px;
    line-height: 40px;
  }
}
